package com.baoshi.swms.bean;

/**
 * 拣货数值
 *
 * @author Zhendong Zhou
 * @date 2021/12/25 14:39
 */
public class PickingNumber {

    private Integer unfinishedTaskCount;//未完成的任务数
    private Integer userBeenWorkCount;//员工今天拣货数
    private Integer total;
    private Integer beenQty;

    public Integer getUserBeenWorkCount() {
        return userBeenWorkCount;
    }
    public void setUserBeenWorkCount(Integer userBeenWorkCount) {
        this.userBeenWorkCount = userBeenWorkCount;
    }
    public Integer getUnfinishedTaskCount() {
        return unfinishedTaskCount;
    }
    public void setUnfinishedTaskCount(Integer unfinishedTaskCount) {
        this.unfinishedTaskCount = unfinishedTaskCount;
    }

    public Integer getBeenQty() {
        return beenQty;
    }

    public void setBeenQty(Integer beenQty) {
        this.beenQty = beenQty;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
}
